[PVE-User] Upgrade 4.4 to 5.1

Diaolin diaolin at diaolin.com
Wed Oct 25 17:14:01 CEST 2017


Il 2017-10-25 11:35 Uwe Sauter ha scritto:
> Hi,
> 
> now that 5.1 is released will there be documentation how to upgrade
> from 4.4? Is the wikie page [1] valid for 5.1?
> 
> 
> Did someone already try the upgrade? Any experience is appreciated.

I upgraded from 3.x to 4.x to 5.0 to 5.1

just few days ago...
all simply simple... (i've no CEPH)

Diaolin

> 
> Regards,
> 
> 	Uwe
> 
> 
> 
> 
> [1] https://pve.proxmox.com/wiki/Upgrade_from_4.x_to_5.0
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user

---
par sèmpro

Vöime bèn sol qoanche às tèmp
anca ‘l fuss sol en menùt
par mi e par ti
e po’ pù niènt

Giuliano

Tel: 349 66 84 215
Skype: diaolin





More information about the pve-user mailing list